vuejs/eslint-plugin-vue-libs: Eslint plugin for Vue internal development

98
STARS
30
WATCHERS
34
FORKS
5
ISSUES

eslint-plugin-vue-libs Recent Issues

Issue Title State Comments Created Date Updated Date
Bump lodash from 4.17.15 to 4.17.21 open 0 2021-05-09 2022-09-28
[email protected] - Unable to resolve dependency tree open 2 2021-02-22 2022-10-04
chore(deps): fix wrong peer dependency open 3 2020-10-31 2022-09-28
Bump lodash from 4.17.15 to 4.17.19 closed 1 2020-07-17 2022-10-03
Bump acorn from 6.2.0 to 6.4.1 open 0 2020-04-04 2022-09-30
Bump lodash from 4.17.11 to 4.17.15 closed 0 2019-11-01 2022-10-01
Use in conjunction with eslint-plugin-vue closed 1 2018-01-02 2022-10-06
update some deprecated rules closed 0 2017-12-27 2022-09-28
Breaking: upgrade eslint-plugin-html closed 0 2017-12-06 2022-09-30
upgrade eslint-plugin-html closed 1 2017-12-04 2022-10-01
Mark eslint 4 as supported as peer dependency closed 0 2017-06-29 2022-10-07
Add plugin in config, update README closed 0 2017-06-01 2022-09-28

vuejs's Other Repos